@charset "utf-8";
/* CSS Document */
*{list-style:none;}
img{border:none;}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.clearfix:after{content:".";visibility:hidden;display:block;clear:both;height:0px;}
/*html{height:100%;}*/
body{color:#000000;font-family:Verdana, Geneva, sans-serif;margin:0px;text-align:center;height:100%;background:#f3f3f3;}
div#principal{background:#f4f4f4;text-align:left;margin:auto;width:1000px;font-size:12px;border:1px solid #000000;}
div#conteudo_centro{width:970px;padding:5px;margin:10px;}
div#conteudo{width:980px;margin:auto;}
div#conteudo_esquerda{width:640px;float:left;padding:10px;padding-right:0px;}
div#barra_lateral{width:300px;float:left;text-align:center;margin-left:15px;background:#f3f3f3;margin-top:10px;}
#barra_lateral:after{clear:both;}
div#rodape{clear:both;background:#000000;width:100%;text-align:center;font-size:10px;font-weight:bold;color:#FFFFFF;color:#FFF;}
/*Formatacao*/
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#000000;padding:15px;color:#CC6600;}
/*Links*/
a:link{	color:#CC6600;font-size:11px;font-family:sans-serif;text-decoration:none;}
a:visited{color:#CC6600;font-size:11px;font-family:sans-serif;text-decoration:none;}
a:active{color:#CC6600;font-size:11px;font-family:sans-serif;text-decoration:none;}
a:hover{color:#CC6600;font-size:11px;font-family:sans-serif;text-decoration:underline;}

a.b_link:link{color:#FFFFFF;font-size:13px;font-weight:600;font-family:sans-serif;text-decoration:none;background:#FF6600;padding:5px;}
a.b_link:visited{color:#FFFFFF;font-size:13px;font-weight:600;font-family:sans-serif;text-decoration:none;background:#FF6600;padding:5px;}
a.b_link:active{color:#FFFFFF;font-size:13px;font-weight:600;font-family:sans-serif;text-decoration:none;background:#FF6600;padding:5px;}
a.b_link:hover{color:#FFFFFF;font-size:13px;font-weight:600;font-family:sans-serif;text-decoration:none;background:#000000;padding:5px;}

a#ficha:link{color:#FFFFFF;font-size:18px;font-family:sans-serif;font-weight:600;text-decoration:none;margin:10px;padding:10px;background-color:#0066CC;}
a#ficha:visited{color:#FFFFFF;font-size:18px;font-family:sans-serif;font-weight:600;text-decoration:none;margin:10px;padding:10px;background-color:#0066CC;}
a#ficha:active{color:#FFFFFF;font-size:18px;font-family:sans-serif;font-weight:600;text-decoration:none;margin:10px;padding:10px;background-color:#0066CC;}
a#ficha:hover{color:#FFFFFF;font-size:18px;font-family:sans-serif;font-weight:600;text-decoration:underline;margin:10px;padding:10px;background-color:#000000;}

#rodape a:link{	color:#FFFFFF;font-size:10px;font-family::sans-serif;font-weight:600;text-decoration:none;}
#rodape a:visited{color:#FFFFFF;font-size:10px;font-family::sans-serif;font-weight:600;text-decoration:none;}
#rodape a:active{color:#FFFFFF;font-size:10px;font-family::sans-serif;font-weight:600;text-decoration:none;}
#rodape a:hover{color:#FFFFFF;font-size:10px;font-family::sans-serif;font-weight:600;text-decoration:underline;}

/*Menu*/
#menu{background-color:#000000;width:1000px;padding:0px;margin:0px;height:40px;text-align:center;margin-top:-4px;}
#menu ul{width:900px;padding:0px;list-style:none;margin:0px auto;background:#000000;height:40px;}
#menu ul li{float:left;border-left:1px solid #FFF;border-collapse:collapse;background:#000000;height:40px;padding:0px;line-height:38px;margin:0px;}
#menu a:link{background:#000000;font-size:11px;color:#FFFFFF;text-decoration:none;padding:13px 15px;font-weight:bold;}
#menu a:visited{background:#000000;font-size:11px;color:#FFFFFF;text-decoration:none;padding:13px 15px;font-weight:bold;}
#menu a:active{background:#000000;font-size:11px;color:#FFFFFF;text-decoration:none;padding:13px 15px;font-weight:bold;}
#menu a:hover{background:#F9A322;text-decoration:underline;font-size:11px;color:#FFFFFF;text-decoration:underline;padding:13px 15px;font-weight:bold;}


/*Barra Lateral*/
div#barra_lateral_direita ul{margin:0px;width:160px;}
div#barra_lateral_direita ul li.titulo{width:200px;text-align:center;padding:0px;color:#000000;margin:10px 0px;margin-left:-40px;font-size:10px;font-weight:bold;overflow:hidden;padding:5px 0px;}
div#barra_lateral_direita ul li{text-align:center;padding:0px;margin-left:-40px;width:200px;}

/*Botoes*/
.botao.acao{padding:3px;background:#FFFFFF;border:#000000 1px solid;margin:3px;}
.botao.acao:hover{padding:3px;background:#CCCCCC;border:#000000 1px solid;margin:3px;}
.submit_excluir{background:#990000;padding:2px;color:#FFFFFF;border:none;font-size:11;}
.submit_excluir:hover{background:#CC0000;padding:2px;color:#FFFFFF;border:none;font-size:11;cursor:pointer;text-decoration:underline;}

/*Formulario de inscricao*/
div form.inscricao{padding:10px;padding-left:50px;border:1px #000000 solid;text-align:left;width:910px;background:#FFFFFF;font:Verdana, Geneva, sans-serif;font-size:10px;
color:#333;font-weight:bold;}
div form.inscricao input{border:1px #000000 solid;margin:0px;padding:2px;margin-bottom:10px;}
div form.inscricao textarea{border:1px #000000 solid;margin-bottom:10px;}
.submit_inscricao{background:#F60;font-size:16px;font-weight:bold;

	border:none;
	color:#FFFFFF;
	border-collapse:collapse;
	margin:5px;}
.submit_inscricao:hover{background:#000000;font-size:16px;font-weight:bold;

	border:none;
	color:#ffffff;
	border-collapse:collapse;
	margin:5px;cursor:pointer;}

/*Lista de filmes*/
div.lista_filmes{padding:10px;border-bottom:2px #222222 dashed;text-align:left;margin:auto;width:850px;background:#f4f4f4;}
div.ficha_filme{padding:10px;border:1px #000000 solid;text-align:left;margin:auto;width:850px;background:#FFFFFF;}


/*Lista de noticias*/
div.lista_noticias{border-bottom:1px #888888 solid;padding:10px 0px;position:relative;}
div.lista_noticias h2{color:#CC6600;padding:0px;}



